summaryrefslogtreecommitdiff
path: root/jenkins
diff options
context:
space:
mode:
authorTCWG BuildSlave <tcwg-buildslave@linaro.org>2022-10-12 00:09:38 +0000
committerTCWG BuildSlave <tcwg-buildslave@linaro.org>2022-10-12 00:09:38 +0000
commitf8ec2bc6f249034cdd74ae7815bda80971d0bb62 (patch)
treed47589f4313cc7948bf321b8ab80e22bc3e31025 /jenkins
parent1315fe4127b4759eab3751c7dd1f8c8a9f91adfb (diff)
16: onsuccess: #453: 30: Success after binutils/gcc/qemu: 133 commits
BUILD_URL: https://ci.linaro.org/job/tcwg_kernel-gnu-build-gnu-master-arm-lts-defconfig/453/ Success after binutils/gcc/qemu: 133 commits: Results changed to -10 # build_abe binutils: -9 # build_abe stage1: -5 # build_abe qemu: -2 # linux_n_obj: 30 from -10 # build_abe binutils: -9 # build_abe stage1: -5 # build_abe qemu: -2 # linux_n_obj: 30
Diffstat (limited to 'jenkins')
-rwxr-xr-xjenkins/dashboard-push.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/jenkins/dashboard-push.sh b/jenkins/dashboard-push.sh
index b280925..ecfabe4 100755
--- a/jenkins/dashboard-push.sh
+++ b/jenkins/dashboard-push.sh
@@ -5,3 +5,8 @@ if [ -e $(dirname $0)/../dashboard/squad/dashboard-push-squad.sh ]; then
wait $! || true
fi
+if [ -e $(dirname $0)/../dashboard/squad-vs-first/dashboard-push-squad.sh ]; then
+ $(dirname $0)/../dashboard/squad-vs-first/dashboard-push-squad.sh &
+ wait $! || true
+fi
+